<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <style>
       @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');
      body{
        font-family: 'Montserrat', sans-serif;
        font-size: 20px;
      }
      .tabelutama{
        margin-top: 40px;
        margin-left: 30px;
       
      }
      .entry{
        padding-left: 10px;
      }
    </style>
    <title>Lab 3- Friend</title>
  </head>
  <body>
    <table class="tabelutama" border="3">
      <tr >
        <th class="entry" style="padding-right: 10px; ">Nama Lengkap</th>
        <th class="entry">NPM</th>
        <th class="entry">Tanggal Lahir</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      {% if friends %}
      {% for friend in friends %}
      <tr>
        <td class="entry"> {{ friend.name }}  </td>
        <td class="entry"> {{ friend.npm }}  </td>
        <td class="entry"> {{ friend.dob }}  </td>
        
      </tr> 
      {% endfor %}
      {% endif %}
    </table>
  </body>
</html>
